<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="hello"></string>
    <string name="app_name">Mobile Wireless EEG 16ch</string>
    <string name="CONNECTION_ON_OFF">connect</string>
    <string name="EXIT">EXIT</string>
    <string name="CLEAR">CLEAR</string>
    <string name="Canvas">PLOT</string>
    <string name="CanvasString">Back Main</string>
    <string name="ZoomIn_text">Zoom In</string>
    <string name="ZoomOut_text">Zoom Out</string>
    <string name="Enable_Band_Pass_Filter">Band Pass Filter ON</string>
    <string name="Disable_Band_Pass_Filter">Band Pass Filter OFF</string>
    <string name="BandPassFilter_toggle">Band Pass Filter</string>
    <string name="timeDomainDialog_radiobutton_1">Mode</string>
    <string name="timeDomainDialog_radiobutton_2">Mode</string>
    <string name="timeDomainDialog_button_ok">OK</string>
    <string name="timeDomainDialog_button_cancel">CANCEL</string>
    <string name="frequencyDomainActivity_button_ch1">FPZ</string>
</resources>
